> ## Documentation Index
> Fetch the complete documentation index at: https://docs.matia.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete an integration



## OpenAPI

````yaml DELETE /integrations/{id}
openapi: 3.0.1
info:
  title: OpenAPI Matia
  description: Matia API using the OpenAPI specification
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.matia.io/v1
security:
  - ApiKeyAuth: []
paths:
  /integrations/{id}:
    delete:
      summary: Delete integration
      parameters:
        - in: path
          name: id
          schema:
            type: string
          required: true
          description: The ID of the integration to delete
      responses:
        '200':
          description: Operation performed.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DeleteIntegrationApiResponse'
        '400':
          description: Bad request
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    DeleteIntegrationApiResponse:
      type: object
      properties:
        code:
          type: string
        message:
          type: string
    Error:
      required:
        - error
        - message
      type: object
      properties:
        code:
          type: string
        message:
          type: string
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key

````